5

In my newly-installed Mountain Lion system: when I try to run CrossOver, which requires X11, I get the following error message: enter image description here

Apple's Web Page indicates that this is not the expected behavior:

X11 install on demand

X11 on Mountain Lion now uses install on demand. When you first launch an app that requires X11 libraries, you are directed to a download location for the most up-to-date version of X11 for Mac.

Does anyone know how to download X11 for Mountain Lion?

  • Time to put the GIMP back in it's box :( – stuffe Jul 27 '12 at 9:29
  • This appears to be an issue with CrossOver – not an issue with Apple's method of directing the user. Please, which version of CrossOver did you use? – Graham Perrin Jul 27 '12 at 13:55
5

If Apple's dialog for X11 does not appear, you can grab the package directly from the XQuartz website.

Version 2.7.1 was the first to support Mountain Lion, but 2.7.2 is the current release as of this writing.

  • Is this the official download? – Daniel Jul 25 '12 at 16:54
  • @DanielLawson Yes, it's the one Apple links to. – Nathan Greenstein Jul 25 '12 at 17:04
5

Normally, Mountain Lion should show the following window:

enter image description here

Clicking Continue just takes you to http://support.apple.com/kb/HT5293, so simply go there for official instructions for installing X11.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .